{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "sb bát đàn ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h00",
                    "Nội dung công việc": "Làm sạch phòng giao dịch: Quét vỉa hè, lau bàn ghế, quét, lau ướt, thu gom rác"
                },
                {
                    "Thời gian": "7h00 - 7h20",
                    "Nội dung công việc": "Làm sạch wc: gương bồn bệt, chậu rửa, van vòi"
                },
                {
                    "Thời gian": "7h20 - 7h50",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2,3",
                    "Nội dung công việc": "Gạt kính cửa sảnh"
                },
                {
                    "Thời gian": "T4,5",
                    "Nội dung công việc": "Lau gờ vách, nóc tủ, cây nước, cây ATM, đánh góc cạnh sàn"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "TVS WC"
                },
                {
                    "Thời gian": "7h50 - 8h00",
                    "Nội dung công việc": "Trực lại WC, thu gom rác. vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}